@import url('http://fonts.googleapis.com/css?family=Black+Ops+One');

.forum {line-height:130%;}
.forum .topic-line {border:0px;border-bottom:1px solid #EEE;}
.ui-selectmenu-button.ui-state-default {background:#F9F9F9;color:#4e4e4e;border:1px solid #c5c4c1;}
.ui-selectmenu-button.ui-state-default .ui-icon {background-image: url("v1/images/ui-icons_cd0a0a_256x240.png");}

.image-price {font-family: 'Black Ops One', cursive;color:#c02727;background: rgba(255,255,255,0.4);opacity: 0.9;top: 10px;left: 10px;}
.image-price.large {font-size:60px;padding:20px 10px 20px 10px;}
.image-price.small {font-size:30px;padding:8px 5px 8px 5px;}

.sobimatu a {color:#a3a3a3;}
.sobimatu a:hover {color:#000000;}